| ## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - u -

- UnattachEntity() : iCelPlLayer
- Uncache() : iCelPlLayer
- UnlinkAllRegions() : iCelZone
- UnlinkRegion() : iCelZone
- Unload() : iPcRegion
- UnregisterBehaviourLayer() : iCelPlLayer
- UnregisterPropertyClassFactory() : iCelPlLayer
- Unselect() : iBillboardEventHandler
- UpdateCamera() : iPcCamera
- UpdateDR() : iPcLinearMovement
- UpdateDRDelta() : iPcLinearMovement
- UpdatePlayer() : iCelGameClient
- UpdateProperties() : celPcCommon
- UseDefaultFunction() : iPcHover
- UseDistanceClipping() : iPcCamera, celPcCameraCommon
- UseFixedDistanceClipping() : iPcCamera, celPcCameraCommon
- UseSpringPos() : iCelCameraMode
- UseSpringTarget() : iCelCameraMode
- UseSpringUp() : iCelCameraMode